var stationList = 
{
	"radio1": {
		"name": "Radio 1",
		"nickname": "radio1",
		"logo": "r1.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_one.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_one.m3u8",
		"coverage": "national"
	},
	"radio2": {
		"name": "Radio 2",
		"nickname": "radio2",
		"logo": "r2.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_two.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_two.m3u8",
		"coverage": "national"
	},
	"radio3": {
		"name": "Radio 3",
		"nickname": "radio3",
		"logo": "r3.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_three.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_three.m3u8",
		"coverage": "national"
	},
	"radio4fm": {
		"name": "Radio 4 FM",
		"nickname": "radio4",
		"logo": "r4.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_fourfm.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_fourfm.m3u8",
		"extra": "fm",
		"coverage": "national"
	},
	"radio4lw": {
		"name": "Radio 4 LW",
		"nickname": "radio4",
		"logo": "r4.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_fourlw.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_fourlw.m3u8",
		"extra": "lw",
		"coverage": "national"
	},
	"5live": {
		"name": "Radio 5 Live",
		"nickname": "5live",
		"logo": "r5.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_five_live.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_five_live.m3u8",
		"coverage": "national"
	},
	"6music": {
		"name": "BBC 6 Music",
		"nickname": "6music",
		"logo": "6music.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_6music.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_6music.m3u8",
		"coverage": "national"
	},
	"radio4extra": {
		"name": "Radio 4 Extra",
		"nickname": "radio4extra",
		"logo": "radio4extra.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_four_extra.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_four_extra.m3u8",
		"coverage": "national"
	},
	"1xtra": {
		"name": "1Xtra",
		"nickname": "1xtra",
		"logo": "1xtra.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_1xtra.m3u8",        
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_1xtra.m3u8",        
		"coverage": "national"
	},
	"5livesportsextra": {
		"name": "5L Sports Extra",
		"nickname": "5livesportsextra",
		"logo": "5livextra.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_five_live_sports_extra.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_radio_five_live_sports_extra.m3u8",
		"coverage": "national"
	},
	"asiannetwork": {
		"name": "Asian Network",
		"nickname": "asiannetwork",
		"logo": "asian.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_asian_network.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/es/uk/hi/ak/bbc_asian_network.m3u8",
		"coverage": "national"
	},
	"worldserviceradio": {
		"name": "World Service",
		"nickname": "worldserviceradio",
		"logo": "ws.png",
        "html5": "http://wsdownload.bbc.co.uk/worldservice/meta/live/shoutcast/mp3/eieuk.pls",
		"coverage": "national"
	},
	"radioscotland": {
		"name": "Radio Scotland",
		"nickname": "radioscotland",
		"logo": "scotland.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_scotland_fm.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/uk/hi/ak/bbc_radio_scotland_fm.m3u8",        
		"coverage": "regional"
	},
	"radiowales": {
		"name": "Radio Wales",
		"nickname": "radiowales",
		"logo": "wales.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_wales_fm.m3u8",        
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_wales_fm.m3u8",
		"coverage": "regional"
	},
	"radioulster": {
		"name": "Radio Ulster",
		"nickname": "radioulster",
		"logo": "ulster.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_ulster.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_ulster.m3u8",        
		"coverage": "regional"
	},
	"radiocymru": {
		"name": "Radio Cymru",
		"nickname": "radiocymru",
		"logo": "cymru.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_cymru.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_cymru.m3u8",        
		"coverage": "regional"
	},
	"radiofoyle": {
		"name": "Radio Foyle",
		"nickname": "radiofoyle",
		"logo": "foyle.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_foyle.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_foyle.m3u8",        
		"coverage": "regional"
	},
	"radionangaidheal": {
		"name": "Radio nan G&#x00E0;idheal",
		"nickname": "radionangaidheal",
		"logo": "ng.png",
        "html5": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_nan_gaidheal.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_nan_gaidheal.m3u8",        
		"coverage": "regional"
	},

	"radioberkshire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_berkshire.m3u8",
		"nickname": "radioberkshire",
		"name": "Berkshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiobristol": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_bristol.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_bristol.m3u8",
		"nickname": "radiobristol",
		"name": "Bristol",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiocambridgeshire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_cambridge.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_cambridge.m3u8",
		"nickname": "radiocambridgeshire",
		"name": "Cambridgeshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiocornwall": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_cornwall.m3u8",
		"nickname": "radiocornwall",
		"name": "Cornwall",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbccoventryandwarwickshire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_coventry_warwickshire.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_coventry_warwickshire.m3u8",
		"nickname": "bbccoventryandwarwickshire",
		"name": "Coventry & Warwickshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiocumbria": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_cumbria.m3u8",
		"nickname": "radiocumbria",
		"name": "Cumbria",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioderby": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_derby.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_derby.m3u8",
		"nickname": "radioderby",
		"name": "Derby",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiodevon": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_devon.m3u8",
		"nickname": "radiodevon",
		"name": "Devon",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcessex": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_essex.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_essex.m3u8",
		"nickname": "bbcessex",
		"name": "Essex",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiogloucestershire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_gloucestershire.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_gloucestershire.m3u8",
		"nickname": "radiogloucestershire",
		"name": "Gloucestershire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioguernsey": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_guernsey.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_guernsey.m3u8",
		"nickname": "radioguernsey",
		"name": "Guernsey",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcherefordandworcester": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_hereford_worcester.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_hereford_worcester.m3u8",
		"nickname": "bbcherefordandworcester",
		"name": "Hereford & Worcester",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiohumberside": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_humberside.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_humberside.m3u8",
		"nickname": "radiohumberside",
		"name": "Humberside",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiojersey": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_jersey.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_jersey.m3u8",
		"nickname": "radiojersey",
		"name": "Jersey",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiokent": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_kent.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_kent.m3u8",
		"nickname": "radiokent",
		"name": "Kent",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiolancashire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_lancashire.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_lancashire.m3u8",
		"nickname": "radiolancashire",
		"name": "Lancashire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioleeds": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_leeds.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_leeds.m3u8",
		"nickname": "radioleeds",
		"name": "Leeds",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioleicester": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_leicester.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_leicester.m3u8",
		"nickname": "radioleicester",
		"name": "Leicester",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiolincolnshire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_lincolnshire.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_lincolnshire.m3u8",
		"nickname": "radiolincolnshire",
		"name": "Lincolnshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbclondon": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_london.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_london.m3u8",
		"nickname": "bbclondon",
		"name": "London 94.9",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiomanchester": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_manchester.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_manchester.m3u8",
		"nickname": "radiomanchester",
		"name": "Manchester",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiomerseyside": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_merseyside.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_merseyside.m3u8",
		"nickname": "radiomerseyside",
		"name": "Merseyside",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcnewcastle": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_newcastle.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_newcastle.m3u8",
		"nickname": "bbcnewcastle",
		"name": "Newcastle",
		"logo": "local.png",
		"coverage": "local"
	},
	"radionorfolk": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_norfolk.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_norfolk.m3u8",
		"nickname": "radionorfolk",
		"name": "Norfolk",
		"logo": "local.png",
		"coverage": "local"
	},
	"radionorthampton": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_northampton.m3u8",
		"nickname": "radionorthampton",
		"name": "Northampton",
		"logo": "local.png",
		"coverage": "local"
	},
	"radionottingham": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_nottingham.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_nottingham.m3u8",
		"nickname": "radionottingham",
		"name": "Nottingham",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiooxford": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_oxford.m3u8",
		"nickname": "radiooxford",
		"name": "Oxford",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiosheffield": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_sheffield.m3u8",
		"nickname": "radiosheffield",
		"name": "Sheffield",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioshropshire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_shropshire.m3u8",
		"nickname": "radioshropshire",
		"name": "Shropshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiosolent": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_solent.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_radio_solent.m3u8",
		"nickname": "radiosolent",
		"name": "Solent",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcsomerset": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_somerset_sound.m3u8",
		"nickname": "bbcsomerset",
		"name": "Somerset",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiostoke": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_stoke.m3u8",
		"nickname": "radiostoke",
		"name": "Stoke",
		"logo": "local.png",
		"coverage": "local"
	},
	"radiosuffolk": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_suffolk.m3u8",
		"nickname": "radiosuffolk",
		"name": "Suffolk",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcsurrey": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_surrey.m3u8",
		"nickname": "bbcsurrey",
		"name": "Surrey",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcsussex": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_sussex.m3u8",
		"nickname": "bbcsussex",
		"name": "Sussex",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbctees": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_tees.m3u8",
		"nickname": "bbctees",
		"name": "Tees",
		"logo": "local.png",
		"coverage": "local"
	},
	"threecountiesradio": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_three_counties_radio.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_three_counties_radio.m3u8",
		"nickname": "threecountiesradio",
		"name": "Three Counties Radio",
		"logo": "local.png",
		"coverage": "local"
	},
	"bbcwiltshire": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_wiltshire.m3u8",
		"nickname": "bbcwiltshire",
		"name": "Wiltshire",
		"logo": "local.png",
		"coverage": "local"
	},
	"wm": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_wm.m3u8",
        "html5alt": "http://a.files.bbci.co.uk/media/live/manifesto/audio/simulcast/hls/uk/high/ak/bbc_wm.m3u8",
		"nickname": "wm",
		"name": "WM",
		"logo": "local.png",
		"coverage": "local"
	},
	"radioyork": {
        "html5": "http://a.files.bbci.co.uk/media/live/manifests/hls/radio/bbc_radio_york.m3u8",
		"nickname": "radioyork",
		"name": "York",
		"logo": "local.png",
		"coverage": "local"
	}
}
